m.connexionBDD.connexionBDD(3)

NAME
m.connexionBDD.connexionBDD -

SYNOPSIS

  Public Member Functions
def __init__ (self)
def execute
def lastId (self)
def seDeconnecter (self)
def initialisationBDD (self)

  Static Public Member Functions
def sauver (path)
def charger (path)

Author

Generated automatically by Doxygen for Dream Park from the source code.